Bug 1658995 - Upgrade documentation is referring v3.9.43 as the latest version
Summary: Upgrade documentation is referring v3.9.43 as the latest version
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-13 10:54 UTC by Oscar Casal Sanchez
Modified: 2019-10-14 09:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-14 09:46:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3754311 0 Upgrade None OCP 3.9 Upgrading Clusters documentation use incorrect 3.9.43 for the latest version 2019-02-23 10:34:42 UTC

Description Oscar Casal Sanchez 2018-12-13 10:54:04 UTC
Document URL: 

https://docs.openshift.com/container-platform/3.9/upgrading/automated_upgrades.html#verifying-the-upgrade

and

https://access.redhat.com/documentation/en-us/openshift_container_platform/3.9/html-single/upgrading_clusters/

Section Number and Name: 


Describe the issue: 

As a user I can read several times in the documentation:

"Replace <tag> with v3.9.43 for the latest version." or "use v3.9.43 for the latest version"

But v3.9.43 is not more the latest version. The v3.9.51 is the latest.

Suggestions for improvement: 

If the documentation indicates the specify X.Y.Z version, it's going to be updated always that the version changes. It could be better to write:

"Replace <tag> with the latest version." or "use the latest version"

And indicate a place where the user could check what is the latest version

Additional information:


Note You need to log in before you can comment on or make changes to this bug.